GeneralShopSettings:
    '':
        '': ''
    activeModules:
        1: moduleinternals
        3: oxps/modulesconfig
        38: oxps/oxidshopconfig
        39: oxps/admin_extras
        40: oxpslogger
        41: erp
        42: oxps/erp
        43: pp/general
        44: oxps/sepa
        45: mogeneric_email
        46: oxps/cms_scheduler
        47: oxps/secure_csfrbasket
        48: oecaptcha
        51: oxps/securetokens
        52: oxps/securereviewhash
        53: firewall
        54: oxps/encryptionwarning
        55: oxps/regeneratesession
        56: oxps/securecookies
        57: oxpssession
        58: oxps/blocklicensecheck
        59: oxpssecurecaptcha
        60: oxpssecurelogin
    aCurrencies:
        - false
        - false
        - 'CHF@ 1.4326@ ,@ .@ <small>CHF</small>@ 2'
        - 'USD@ 1.2994@ .@  @ $@ 2'
    aDeniedDynGroups:
        - oxidadmin
        - oxidblacklist
        - oxidsmallcust
        - oxidmiddlecust
        - oxidgoodcust
        - oxidforeigncustomer
        - oxidnewcustomer
        - oxidpowershopper
        - oxiddealer
        - oxidpriceb
        - oxidpricea
        - oxidpricec
        - oxidblocked
        - oxidcustomer
        - oxidnotyetordered
    aDisabledModules:
        - bestitamazonpay4oxid
        - ddoevisualcms
        - ddoewysiwyg
        - fcpayone
        - mobileConfiguration
        - mojoapppromotion
        - oegdproptin
        - oepaypal
        - oxpspaymorrow
        - tcklarna
    aJagFieldMap:
        aarr: {  }
    aLanguageParams:
        de:
            baseId: '0'
            active: '1'
            sort: '1'
        en:
            baseId: '1'
            active: '1'
            sort: '2'
    aLanguageSSLURLs:
        - ''
        - ''
    aLanguageURLs:
        - ''
        - ''
    aLegacyModules:
        aarr: {  }
    aModuleEvents:
        mo_paysolution: ''
        jaginxmail: ''
        ac_module_internals: ''
        efifactfinder: ''
        mobileAppFeed: ''
        mobileDeviceDetection: ''
        mobileHider: ''
        mobileOrderAddressValidator: ''
        mobilePayPalFilter: ''
        mobileTplSwitcher: ''
        oxps/securitytests: ''
        vendor: ''
        oxpsbuisinessclient:
            onActivate: 'oxpsBuisinessClientEvents::onActivate'
        oxpspaysolution: ''
        pp_cliplister: {  }
        bestitamazonpay4oxid:
            onActivate: 'bestitAmazonPay4Oxid_init::onActivate'
            onDeactivate: 'bestitAmazonPay4Oxid_init::onDeactivate'
        oxps/modulesconfig:
            onActivate: 'OxidProfessionalServices\ModulesConfig\Core\Module::onActivate'
            onDeactivate: 'OxidProfessionalServices\ModulesConfig\Core\Module::onDeactivate'
        oxps/sepa:
            onActivate: '\OxidProfessionalServices\Sepa\Core\OxpsSepaModule::onActivate'
            onDeactivate: '\OxidProfessionalServices\Sepa\Core\OxpsSepaModule::onDeactivate'
        oxps/cms_scheduler:
            onActivate: '\OxidProfessionalServices\CmsScheduler\Core\Module::onActivate'
        oecaptcha:
            onActivate: 'oecaptchaevents::onActivate'
            onDeactivate: 'oecaptchaevents::onDeactivate'
        oxps/securetokens:
            onActivate: '\OxidProfessionalServices\SecureTokens\Core\Events::onActivate'
        oxps/encryptionwarning:
            onActivate: '\OxidProfessionalServices\EncryptionWarning\Core\OxpsEncryptionWarningModule::onActivate'
            onDeactivate: '\OxidProfessionalServices\EncryptionWarning\Core\OxpsEncryptionWarningModule::onDeactivate'
        oxpssecurelogin:
            onActivate: '\OxidProfessionalServices\SecureLogin\Core\Events::onActivate'
            onDeactivate: '\OxidProfessionalServices\SecureLogin\Core\Events::onDeactivate'
    aModuleFiles:
        oxpspaymorrow: {  }
        erp:
            oxerpsoapgatewayconfiguration: erp/wsdlconfiguration/oxERPSoapGatewayConfiguration.php
            oxerpwsdlgenerator: erp/service/oxERPWsdlGenerator.php
            oxerptype: erp/objects/oxerptype.php
            oxerpcsv: erp/oxerpcsv.php
            oxerpbase: erp/oxerpbase.php
            oxerpcsvexportmethods: erp/oxerpcsvexportmethods.php
            oxerpcsvgatewayparameters: erp/oxerpcsvgatewayparameters.php
        oecaptcha:
            oecaptcha: oe/captcha/core/oecaptcha.php
            oecaptchaevents: oe/captcha/core/oecaptchaevents.php
    aModulePaths:
        oxpspaymorrow: oxps/paymorrow
        ddoewysiwyg: ddoe/wysiwyg
        oegdproptin: oe/gdproptin
        tcklarna: tc/tcklarna
        fcpayone: fc/fcpayone
        oepaypal: oe/oepaypal
        moduleinternals: oxcom/moduleinternals
        oxps/modulesconfig: oxps/modulesconfig
        oxps/oxidshopconfig: oxps/oxidshopconfig
        oxps/admin_extras: oxps/admin_extras
        oxpslogger: oxps/logger
        erp: erp
        oxps/erp: oxps/erp
        pp/general: pixelpark/general
        oxps/sepa: oxps/sepa
        mogeneric_email: mo/generic_email
        oxps/cms_scheduler: oxps/cms_scheduler
        oxps/secure_csfrbasket: oxps/secure_csfrbasket
        oecaptcha: oe/captcha
        oxps/securetokens: oxps/securetokens
        oxps/securereviewhash: oxps/securereviewhash
        firewall: oxps/firewall
        oxps/encryptionwarning: oxps/encryptionwarning
        oxps/regeneratesession: oxps/regeneratesession
        oxps/securecookies: oxps/securecookies
        oxpssession: oxps/session
        oxps/blocklicensecheck: oxps/blocklicensecheck
        oxpssecurecaptcha: oxps/securecaptcha
        oxpssecurelogin: oxps/securelogin
    aModules:
        OxidEsales\Eshop\Core\ViewConfig: 'Pixelpark\General\Core\PPViewConfig&OxidProfessionalServices\CmsScheduler\Core\ViewConfig'
        OxidEsales\Eshop\Application\Component\BasketComponent: OxidProfessionalServices\SecureCsfrBasket\Application\Component\SecureBasketComponent
        OxidEsales\Eshop\Application\Model\Content: OxidProfessionalServices\CmsScheduler\Application\Model\Content
        OxidEsales\Eshop\Application\Model\Article: OxidProfessionalServices\AdminExtras\Application\Model\Article
        OxidEsales\Eshop\Application\Controller\Admin\ArticleList: OxidProfessionalServices\AdminExtras\Application\Controller\Admin\ArticleList
        OxidEsales\Eshop\Application\Controller\Admin\ArticleStock: OxidProfessionalServices\AdminExtras\Application\Controller\Admin\ArticleStock
        OxidEsales\Eshop\Application\Controller\Admin\OrderMain: OxidProfessionalServices\AdminExtras\Application\Controller\Admin\OrderMain
        OxidEsales\Eshop\Application\Controller\Admin\OrderOverview: OxidProfessionalServices\AdminExtras\Application\Controller\Admin\OrderOverview
        OxidEsales\Eshop\Application\Controller\Admin\ShopConfiguration: OxidProfessionalServices\AdminExtras\Application\Controller\Admin\ShopConfiguration
        OxidEsales\VisualCmsModule\Application\Controller\Admin\VisualCmsMedia: OxidProfessionalServices\AdminExtras\Application\Controller\Admin\VisualCmsMedia
        OxidEsales\WysiwygModule\Application\Controller\Admin\WysiwygMedia: OxidProfessionalServices\AdminExtras\Application\Controller\Admin\WysiwygMedia
        OxidEsales\Eshop\Core\Request: OxidProfessionalServices\AdminExtras\Application\Core\Request
        OxidEsales\Eshop\Application\Model\Basket: OxidProfessionalServices\AdminExtras\Application\Model\Basket
        OxidEsales\Eshop\Application\Controller\Admin\OrderList: OxidProfessionalServices\AdminExtras\Application\Controller\Admin\AdminExtraOrderList
        OxidEsales\Eshop\Application\Model\Order: OxidProfessionalServices\AdminExtras\Application\Model\Order
        OxidEsales\Eshop\Application\Controller\ArticleDetailsController: 'Pixelpark\General\Application\Controller\PPGeneralDetails&oe/captcha/controllers/oecaptchadetails&OxidProfessionalServices\SecureTokens\Controller\ArticleDetailsController'
        OxidEsales\Eshop\Application\Component\Widget\ArticleDetails: oe/captcha/application/component/widget/oecaptchawarticledetails
        OxidEsales\Eshop\Application\Model\User: 'Pixelpark\General\Application\Model\PPUser&OxidProfessionalServices\SecureLogin\Core\User&OxidProfessionalServices\SecureTokens\Model\User&OxidProfessionalServices\SecureViewHash\Application\Model\User'
        OxidEsales\Eshop\Application\Component\UserComponent: 'Pixelpark\General\Application\Components\PPUserComponent&OxidProfessionalServices\SecureLogin\Core\UserComponent&OxidProfessionalServices\RegenerateSession\Application\Component\UserComponent'
        OxidEsales\Eshop\Application\Controller\RegisterController: OxidProfessionalServices\SecureCaptcha\Controller\RegisterController
        OxidEsales\Eshop\Core\InputValidator: OxidProfessionalServices\SecureLogin\Core\InputValidator
        OxidEsales\Eshop\Core\Email: Mediaopt\Generic\Email\Core\GenericMail
        OxidEsales\Eshop\Application\Controller\ContactController: oe/captcha/controllers/oecaptchacontact
        OxidEsales\Eshop\Application\Controller\PaymentController: OxidProfessionalServices\Sepa\Application\Controller\PaymentController
        OxidEsales\Eshop\Application\Controller\AccountUserController: OxidProfessionalServices\SecureCaptcha\Controller\AccountUserController
        OxidEsales\Eshop\Application\Controller\UserController: OxidProfessionalServices\SecureCaptcha\Controller\UserController
        OxidEsales\Eshop\Application\Controller\ForgotPasswordController: 'oe/captcha/controllers/oecaptchaforgotpwd&OxidProfessionalServices\SecureCaptcha\Controller\ForgotPasswordController&OxidProfessionalServices\Session\Application\Controller\ForgotPasswordController'
        oxerpcompatibility: OxidProfessionalServices\Erp\Core\ErpCompatibility
        oxerpsoapgateway: OxidProfessionalServices\Erp\Core\ErpSoapGateway
        oxerpcsvgateway: OxidProfessionalServices\Erp\Core\ErpCsvGateway
        oxerpsoap: OxidProfessionalServices\Erp\Core\ErpSoap
        oxerpcsvgatewayparameters: OxidProfessionalServices\Erp\Core\ErpCsvGatewayParameters
        oxerpsoapgatewayconfiguration: OxidProfessionalServices\Erp\WsdlConfiguration\ErpSoapGatewayConfiguration
        oxerptype_accessoire: OxidProfessionalServices\Erp\Objects\ErpTypeAccessoire
        oxerptype_artextends: OxidProfessionalServices\Erp\Objects\ErpTypeArtextends
        oxerptype_article: OxidProfessionalServices\Erp\Objects\ErpTypeArticle
        oxerptype_article2action: OxidProfessionalServices\Erp\Objects\ErpTypeArticle2Action
        oxerptype_article2attribute: OxidProfessionalServices\Erp\Objects\ErpTypeArticle2Attribute
        oxerptype_article2category: OxidProfessionalServices\Erp\Objects\ErpTypeArticle2Category
        oxerptype_articlestock: OxidProfessionalServices\Erp\Objects\ErpTypeArticleStock
        oxerptype_attribute: OxidProfessionalServices\Erp\Objects\ErpTypeAttribute
        oxerptype_category: OxidProfessionalServices\Erp\Objects\ErpTypeCategory
        oxerptype_content: OxidProfessionalServices\Erp\Objects\ErpTypeContent
        oxerptype_country: OxidProfessionalServices\Erp\Objects\ErpTypeCountry
        oxerptype_crossselling: OxidProfessionalServices\Erp\Objects\ErpTypeCrossSelling
        oxerptype_file: OxidProfessionalServices\Erp\Objects\ErpTypeCrossFile
        oxerptype_manufacturer: OxidProfessionalServices\Erp\Objects\ErpTypeManufacturer
        oxerptype_order: OxidProfessionalServices\Erp\Objects\ErpTypeOrder
        oxerptype_orderarticle: OxidProfessionalServices\Erp\Objects\ErpTypeOrderArticle
        oxerptype_orderfile: OxidProfessionalServices\Erp\Objects\ErpTypeOrderfile
        oxerptype_orderstatus: OxidProfessionalServices\Erp\Objects\ErpTypeOrderstatus
        oxerptype_scaleprice: OxidProfessionalServices\Erp\Objects\ErpTypeScalePrice
        oxerptype_user: OxidProfessionalServices\Erp\Objects\ErpTypeUser
        oxerptype_vendor: OxidProfessionalServices\Erp\Objects\ErpTypeScaleVendor
        OxidEsales\Eshop\Application\Controller\MoreDetailsController: Pixelpark\General\Application\Controller\PPGeneralMoreDetails
        OxidEsales\Eshop\Application\Model\Category: Pixelpark\General\Application\Model\PPCategory
        OxidEsales\Eshop\Core\PriceList: Pixelpark\General\Core\PPPriceListGetVatInfo
        OxidEsales\Eshop\Core\Config: Pixelpark\General\Core\ShopSwitchConfig
        OxidEsales\Eshop\Application\Controller\OrderController: OxidProfessionalServices\Sepa\Application\Controller\OrderController
        OxidEsales\Eshop\Application\Controller\AccountPasswordController: 'OxidProfessionalServices\SecureLogin\Controller\AccountPasswordController&OxidProfessionalServices\SecureCaptcha\Controller\AccountPasswordController'
        OxidEsales\Eshop\Application\Model\Payment: OxidProfessionalServices\Sepa\Application\Model\Payment
        Mediaopt\ImanInterfaceModule\Core\SoapWrapper: OxidProfessionalServices\Sepa\Core\SoapWrapper
        OxidEsales\Eshop\Application\Controller\Admin\ContentMain: OxidProfessionalServices\CmsScheduler\Application\Controller\Admin\ContentMain
        OxidEsales\VisualCmsModule\Application\Controller\Admin\VisualCmsAdmin: OxidProfessionalServices\CmsScheduler\Application\Controller\Admin\VisualCmsAdmin
        OxidEsales\Eshop\Application\Controller\InviteController: oe/captcha/controllers/oecaptchainvite
        OxidEsales\Eshop\Application\Controller\NewsletterController: 'oe/captcha/controllers/oecaptchanewsletter&OxidProfessionalServices\SecureCaptcha\Controller\NewsletterController'
        OxidEsales\Eshop\Application\Controller\PriceAlarmController: oe/captcha/controllers/oecaptchapricealarm
        OxidEsales\Eshop\Application\Controller\SuggestController: oe/captcha/controllers/oecaptchasuggest
        OxidEsales\Eshop\Application\Controller\Admin\LoginController: 'OxidProfessionalServices\SecureLogin\Controller\Admin\Login&OxidProfessionalServices\SecureCaptcha\Controller\Admin\LoginController&OxidProfessionalServices\RegenerateSession\Application\Controller\Admin\LoginController'
        oecaptcha: OxidProfessionalServices\SecureCaptcha\Core\SecureCaptcha
        OxidEsales\Eshop\Application\Component\Widget\ServiceMenu: OxidProfessionalServices\SecureCaptcha\Component\Widget\ServiceMenu
        OxidEsales\Eshop\Core\Session: 'OxidProfessionalServices\SecureTokens\Core\Session&OxidProfessionalServices\Session\Core\Session'
        OxidEsales\Eshop\Core\ShopControl: OxidProfessionalServices\Firewall\Application\Controller\FirewallController
        OxidEsales\Eshop\Core\UtilsServer: OxidProfessionalServices\SecureCookies\Core\UtilsServer
        OxidEsales\Eshop\Core\Cache\DynamicContent\ContentCache: OxidProfessionalServices\Session\Core\ContentCache
        OxidEsales\Eshop\Core\UtilsUrl: OxidProfessionalServices\Session\Core\UtilsUrl
        OxidEsales\Eshop\Application\Controller\Admin\ShopLicense: OxidProfessionalServices\BlockLicenseCheck\Application\Controller\Admin\BlockShopLicense
        OxidEsales\Eshop\Core\OnlineLicenseCheck: OxidProfessionalServices\BlockLicenseCheck\Core\BlockOnlineLicenseCheck
    aModuleTemplates:
        oxpspaymorrow: {  }
        moduleinternals:
            metadata.tpl: oxcom/moduleinternals/views/admin/tpl/metadata.tpl
            state.tpl: oxcom/moduleinternals/views/admin/tpl/state.tpl
            items.tpl: oxcom/moduleinternals/views/admin/tpl/items.tpl
            utils.tpl: oxcom/moduleinternals/views/admin/tpl/utils.tpl
            checkconsistency.tpl: oxcom/moduleinternals/views/flow/tpl/checkconsistency.tpl
        oxps/modulesconfig:
            admin_oxpsmodulesconfigdashboard.tpl: oxps/modulesconfig/views/admin/admin_oxpsmodulesconfigdashboard.tpl
        oxps/admin_extras:
            article_stock_extras.tpl: oxps/admin_extras/Application/views/admin/tpl/article_stock_extras.tpl
            order_main_extras.tpl: oxps/admin_extras/Application/views/admin/tpl/order_main_extras.tpl
            order_overview_extras.tpl: oxps/admin_extras/Application/views/admin/tpl/order_overview_extras.tpl
            shop_config_extras.tpl: oxps/admin_extras/Application/views/admin/tpl/shop_config_extras.tpl
        erp:
            wsdl_layout.tpl: erp/views/wsdl/layout.tpl
            part_binding.tpl: erp/views/wsdl/parts/binding.tpl
            part_element.tpl: erp/views/wsdl/parts/element.tpl
            part_element_parameter.tpl: erp/views/wsdl/parts/element_parameter.tpl
            part_message.tpl: erp/views/wsdl/parts/message.tpl
            part_operation.tpl: erp/views/wsdl/parts/operation.tpl
        pp/general:
            email/html/registerwithforgotpwd.tpl: pixelpark/general/views/email/html/registerwithforgotpwd.tpl
            email/plain/registerwithforgotpwd.tpl: pixelpark/general/views/email/plain/registerwithforgotpwd.tpl
            email/html/email_reminder.tpl: pixelpark/general/views/email/html/email_reminder.tpl
            email/plain/email_reminder.tpl: pixelpark/general/views/email/plain/email_reminder.tpl
            email/html/email_delete.tpl: pixelpark/general/views/email/html/email_delete.tpl
            email/plain/email_delete.tpl: pixelpark/general/views/email/plain/email_delete.tpl
            email/html/email_csv_export.tpl: pixelpark/general/views/email/html/email_csv_export.tpl
            email/plain/email_csv_export.tpl: pixelpark/general/views/email/plain/email_csv_export.tpl
        oxps/sepa:
            oxps_sepa_application_controllers_admin_sepa.tpl: oxps/sepa/Application/views/admin/tpl/oxps_sepa_application_controllers_admin_sepa.tpl
            oxpssepaagreement.tpl: oxps/sepa/Application/views/pages/oxpssepaagreement.tpl
        mogeneric_email:
            email/html/email_ppdelivery_create.tpl: mo/generic_email/views/tpl/email/html/email_ppdelivery_create.tpl
            email/plain/email_ppdelivery_create.tpl: mo/generic_email/views/tpl/email/plain/email_ppdelivery_create.tpl
        oecaptcha:
            oecaptcha.tpl: oe/captcha/application/views/tpl/oecaptcha.tpl
        oxps/encryptionwarning:
            widget/header/encryptionwarning.tpl: oxps/encryptionwarning/views/widget/header/encryptionwarning.tpl
            widget/header/encryptionwarningwidget.tpl: oxps/encryptionwarning/views/widget/header/encryptionwarningwidget.tpl
            blocks/encryptionwarningdynamic.tpl: oxps/encryptionwarning/views/blocks/encryptionwarningdynamic.tpl
        oxpssecurecaptcha:
            oxps_securecaptcha_captcha_form: oxps/securecaptcha/views/blocks/captcha_form.tpl
        oxpssecurelogin:
            widget/login_captcha.tpl: oxps/securelogin/views/tpl/widget/login_captcha.tpl
            widget/login_message.tpl: oxps/securelogin/views/tpl/widget/login_message.tpl
            widget/login_terms.tpl: oxps/securelogin/views/tpl/widget/login_terms.tpl
            blocks/login_captcha_dynamic.tpl: oxps/securelogin/views/blocks/login_captcha_dynamic.tpl
    aModuleVersions:
        moduleinternals: '3.0'
        oxps/modulesconfig: 6.1.0
        oxps/oxidshopconfig: 0.1.1
        oxps/admin_extras: 2.4.0
        oxpslogger: 1.0.1
        erp: 3.1.0
        oxps/erp: 2.2.0
        pp/general: 3.1.1
        oxps/sepa: 2.0.2
        mogeneric_email: '1.1'
        oxps/cms_scheduler: 0.1.2
        oxps/secure_csfrbasket: 1.1.1
        oecaptcha: 2.0.1
        oxps/securetokens: 3.0.1
        oxps/securereviewhash: 1.0.0
        firewall: 2.1.0
        oxps/encryptionwarning: 1.0.0
        oxps/regeneratesession: 1.0.0
        oxps/securecookies: 1.0.0
        oxpssession: 1.0.0
        oxps/blocklicensecheck: 1.0.0
        oxpssecurecaptcha: 3.1.1
        oxpssecurelogin: 3.1.0
    aMustFillFields:
        - oxuser__oxfname
        - oxuser__oxlname
        - oxuser__oxstreet
        - oxuser__oxstreetnr
        - oxuser__oxzip
        - oxuser__oxcity
        - oxuser__oxcountryid
        - oxaddress__oxfname
        - oxaddress__oxlname
        - oxaddress__oxstreet
        - oxaddress__oxstreetnr
        - oxaddress__oxzip
        - oxaddress__oxcity
        - oxaddress__oxcountryid
        - oxuser__oxusername
    aMustFillFieldsContact: {  }
    aSearchCols:
        - oxtitle
        - oxshortdesc
        - oxsearchkeys
        - oxartnum
        - oetags
        - oxlongdesc
    aSeoReplaceChars:
        aarr:
            - ss
    aSkipTags:
        - der
        - die
        - das
        - was
        - wie
        - wer
        - in
        - sie
        - du
        - aus
        - von
        - des
        - hat
        - einen
        - eine
        - ist
        - einem
        - dann
        - haben
        - dieser
        - dieser
        - dem
        - sich
        - er
        - ich
        - was
        - false
        - und
        - nur
        - auf
        - an
        - this
        - that
        - if
        - you
        - the
    aTsActiveLangIds:
        de: ''
        en: ''
    aTsLangIds:
        de: ''
        en: ''
    aTsPassword:
        - ''
        - ''
    aTsUser:
        - ''
        - ''
    blAllowNegativeStock: false
    blAllowSuggestArticle: true
    blBackTag: false
    blCacheActive: true
    blCalculateDelCostIfNotLoggedIn: true
    blCalcVATForDelivery: false
    blCalcVATForPayCharge: true
    blCalcVatForWrapping: false
    blCheckForUpdates: false
    blCheckSysReq: false
    blClearCacheOnLogout: true
    blConfirmAGB: true
    blDisableDublArtOnCopy: true
    blEnableSeoCache: false
    blEnterNetPrice: true
    blFbLiveStreamEnabled:
        str: '0'
    blIsB2BShop: false
    blLoadDynContents: false
    blLoadFullTree: false
    blMallInherit_oxarticles: false
    blMallInherit_oxattribute: false
    blMallInherit_oxcategories: true
    blMallInherit_oxdelivery: true
    blMallInherit_oxdeliveryset: true
    blMallInherit_oxdiscount: true
    blMallInherit_oxlinks: true
    blMallInherit_oxmanufacturers: true
    blMallInherit_oxnews: true
    blMallInherit_oxobject2category: true
    blMallInherit_oxselectlist: true
    blMallInherit_oxvendor: true
    blMallInherit_oxvoucherseries: true
    blMallInherit_oxwrapping: true
    blMallUsers: false
    blNativeImages: true
    blNewArtByInsert: false
    blOrderDisWithoutReg: true
    blPerfNoBasketSaving: true
    blRandomCoopPartnersSequence: false
    blRandomDmInfoSequence: false
    blRandomStageSequence: false
    blRandomTabbedTeaserSequence: false
    blRandomTopMakesSequence: false
    blRegisterAllowShipAddress: false
    blSendShopDataToOxid: false
    blSendTechnicalInformationToOxid: false
    blSeparateNumbering: false
    blShopStopped: false
    blShowCountrySelect: false
    blShowVariantReviews: true
    blShowVATForDelivery: false
    blTsOrderEmailReview: false
    blTsOrderSendEmailReview: false
    blTsThankyouReview: false
    blTsWidget: true
    blUseStock: false
    blVariantInheritAmountPrice: true
    blVariantParentBuyable: true
    blVariantsSelection: true
    blVatIdCheckDisabled: true
    blWrappingVatOnTop: true
    bl_perfLoadAttributes: true
    bl_perfLoadCompare: false
    bl_perfLoadCurrency: false
    bl_perfLoadLanguages: false
    bl_perfLoadManufacturerTree: false
    bl_perfLoadSelectLists: true
    bl_perfLoadSelectListsInAList: true
    bl_perfLoadVendorTree: false
    bl_perfUseSelectlistPrice: true
    bl_showNoticelist: false
    contactFormRequiredFields:
        - email
    dDefaultVAT: '19'
    eiB2BMode: B2BandB2C
    iDelUnconfAccountAfterHours: ''
    iEmailReminderAfterHours: ''
    IMA: '40000000000000'
    iMallMode: '0'
    IMD: '40000000000000'
    iMinOrderPriceMode: brutto
    IMS: '6'
    includeProductReviewLinksInEmail: true
    iNewestArticlesMode: '2'
    iShopID_TrustedShops:
        - ''
        - ''
    iTop5Mode: '2'
    mo_omniture_account: MZ11361989
    mo_omniture_hier2_root: ''
    mo_omniture_is_enabled: false
    mo_omniture_namespace: ''
    mo_omniture_promotion_acc: ''
    mo_omniture_promotion_actions: ''
    mo_omniture_promotion_also: ''
    mo_omniture_promotion_cross: ''
    mo_omniture_promotion_hist: ''
    mo_omniture_root: ''
    mo_paysolution__config:
        is_live_mode: '0'
        is_pseudo_mode: '1'
        transaction_type: RES
        ssl_user: oxidssl
        ssl_password: start1234ssl
        api_user: oxid
        api_password: start1234
    sCustomTheme: ''
    sDefaultImageQuality: '100'
    sDirectPOSPass: startssl
    sDirectPOSServer: testmerch
    sDirectPOSTAType: preauthorization
    sDirectPOSUser: pixelparkssl
    sEfiPassword: erifenimda
    sEfiUsername: admin_efire
    sGiCsvFieldTerminator: ;
    sGZSLogFile: ''
    sJagInxMailPass: ''
    sJagInxMailUrl: ''
    sJagInxMailUser: ''
    sTagList: '1283803428'
    sTheme: wave
    tsSealActive: '1'
    tsSealType:
        aarr: {  }
    tsTestMode: '1'
theme:
    wave:
        aDetailImageSizes:
            value:
                oxpic1: '540*340'
                oxpic2: '540*340'
                oxpic3: '540*340'
                oxpic4: '540*340'
                oxpic5: '540*340'
                oxpic6: '540*340'
                oxpic7: '540*340'
                oxpic8: '540*340'
                oxpic9: '540*340'
                oxpic10: '540*340'
                oxpic11: '540*340'
                oxpic12: '540*340'
            grouping: images
            pos: '1'
        aNrofCatArticles:
            value:
                - '10'
                - '20'
                - '50'
                - '100'
            grouping: display
            pos: '1'
        aNrofCatArticlesInGrid:
            value:
                - '12'
                - '16'
                - '24'
                - '32'
            grouping: display
            pos: '1'
        blBackgroundAttachment:
            value: true
            grouping: background
            pos: '1'
        blEmailsShowProductPictures:
            value: false
            grouping: emails
            pos: '1'
        blFooterShowHelp:
            value: true
            grouping: footer
            pos: '1'
        blFooterShowLinks:
            value: true
            grouping: footer
            pos: '1'
        blFooterShowNews:
            value: true
            grouping: footer
            pos: '1'
        blFooterShowNewsletter:
            value: false
            grouping: footer
            pos: '1'
        blFooterShowNewsletterForm:
            value: false
            grouping: footer
            pos: '1'
        blFullwidthLayout:
            value: false
            grouping: display
            pos: '1'
        blGAAnonymizeIPs:
            value: true
            grouping: googleanalytics
            pos: '1'
        blHomeLink:
            value: true
            grouping: display
            pos: '1'
        blShowBirthdayFields:
            value: true
            grouping: display
            pos: '1'
        blShowFinalStep:
            value: true
            grouping: display
            pos: '1'
        blShowListDisplayType:
            value: true
            grouping: display
            pos: '1'
        blSliderShowImageCaption:
            value: true
            grouping: images
            pos: '1'
        blUseBackground:
            value: false
            grouping: background
            pos: '1'
        blUseGAEcommerceTracking:
            value: true
            grouping: googleanalytics
            pos: '1'
        blUseGAPageTracker:
            value: true
            grouping: googleanalytics
            pos: '1'
        blUseGoogleTS:
            value: false
            grouping: googlets
            pos: '1'
        bl_showCompareList:
            value: true
            grouping: features
            pos: '1'
        bl_showGiftWrapping:
            value: true
            grouping: features
            pos: '1'
        bl_showListmania:
            value: false
            grouping: features
            pos: '1'
        bl_showManufacturerSlider:
            value: true
            grouping: display
            pos: '1'
        bl_showPriceAlarm:
            value: true
            grouping: features
            pos: '1'
        bl_showVouchers:
            value: true
            grouping: features
            pos: '1'
        bl_showWishlist:
            value: true
            grouping: features
            pos: '1'
        iNewBasketItemMessage:
            value: '0'
            constraints: 0|1|2|3
            grouping: display
            pos: '1'
        sBackgroundColor:
            value: '#CCEBF5'
            grouping: background
            pos: '1'
        sBackgroundPath:
            value: mein_hintergrundbild.jpg
            grouping: background
            pos: '1'
        sBackgroundPosHorizontal:
            value: center
            constraints: left|right|center
            grouping: background
            pos: '1'
        sBackgroundPosVertical:
            value: top
            constraints: top|bottom|center
            grouping: background
            pos: '1'
        sBackgroundRepeat:
            value: no-repeat
            constraints: no-repeat|repeat-x|repeat-y|repeat
            grouping: background
            pos: '1'
        sBackgroundSize:
            value: cover
            constraints: cover|contain|normal
            grouping: background
            pos: '1'
        sBlogUrl:
            value: 'https://wordpress.org'
            grouping: footer
            pos: '1'
        sCatIconsize:
            value: '168*100'
            grouping: images
            pos: '1'
        sCatPromotionsize:
            value: '370*107'
            grouping: images
            pos: '1'
        sCatThumbnailsize:
            value: '1140*250'
            grouping: images
            pos: '1'
        sDefaultListDisplayType:
            value: infogrid
            constraints: infogrid|line|grid
            grouping: display
            pos: '1'
        sDeliveryDaysNotOnStock:
            value: '14'
            grouping: googlets
            pos: '1'
        sDeliveryDaysOnStock:
            value: '6'
            grouping: googlets
            pos: '1'
        sEmailLogo:
            value: logo_email.png
            grouping: logo
            pos: '1'
        sFacebookUrl:
            value: 'https://www.facebook.com'
            grouping: footer
            pos: '1'
        sFavicon128File:
            value: favicon_128x128.png
            grouping: favicons
            pos: '1'
        sFavicon16File:
            value: favicon_16x16.png
            grouping: favicons
            pos: '1'
        sFavicon32File:
            value: favicon_32x32.png
            grouping: favicons
            pos: '1'
        sFavicon48File:
            value: favicon_48x48.png
            grouping: favicons
            pos: '1'
        sFavicon512File:
            value: favicon_512x512.png
            grouping: favicons
            pos: '1'
        sFavicon64File:
            value: favicon_64x64.png
            grouping: favicons
            pos: '1'
        sFaviconFile:
            value: favicon.ico
            grouping: favicons
            pos: '1'
        sFaviconMSTileColor:
            value: '#D83434'
            grouping: favicons
            pos: '1'
        sGATrackingId:
            value: ''
            grouping: googleanalytics
            pos: '1'
        sGoogleMapsAddr:
            value: 'OXID eSales AG, Bertoldstraße 48, 79098 Freiburg'
            grouping: contact
            pos: '1'
        sGooglePlusUrl:
            value: 'https://plus.google.com'
            grouping: footer
            pos: '1'
        sGoogleShoppingAccountId:
            value: ''
            grouping: googlets
            pos: '1'
        sGoogleVendorId:
            value: ''
            grouping: googlets
            pos: '1'
        sIconsize:
            value: '87*87'
            grouping: images
            pos: '1'
        sLogoFile:
            value: logo_oxid.png
            grouping: logo
            pos: '1'
        sLogoHeight:
            value: '38'
            grouping: logo
            pos: '1'
        sLogoWidth:
            value: '200'
            grouping: logo
            pos: '1'
        sManufacturerIconsize:
            value: '100*100'
            grouping: images
            pos: '1'
        sPageLanguage:
            value: de_DE
            grouping: googlets
            pos: '1'
        sShippingDaysNotOnStock:
            value: '5'
            grouping: googlets
            pos: '1'
        sShippingDaysOnStock:
            value: '3'
            grouping: googlets
            pos: '1'
        sShoppingCountry:
            value: DE
            grouping: googlets
            pos: '1'
        sShoppingLanguage:
            value: de
            grouping: googlets
            pos: '1'
        sStartPageListDisplayType:
            value: grid
            constraints: infogrid|line|grid
            grouping: display
            pos: '1'
        sThumbnailsize:
            value: '390*245'
            grouping: images
            pos: '1'
        sTwitterUrl:
            value: 'https://twitter.com'
            grouping: footer
            pos: '1'
        sYouTubeUrl:
            value: 'https://www.youtube.com'
            grouping: footer
            pos: '1'
        sZoomImageSize:
            value: '665*665'
            grouping: images
            pos: '1'
oxshops:
    OXPARENTID: '0'
    OXACTIVE: '0'
    OXISINHERITED: '0'
    OXISMULTISHOP: '0'
    OXISSUPERSHOP: '1'
    OXDEFCURRENCY: ''
    OXDEFLANGUAGE: '0'
    OXNAME: Postshop
    OXTITLEPREFIX: 'OXID Geschenke Shop'
    OXTITLEPREFIX_1: 'OXID Gift Store'
    OXTITLEPREFIX_2: ''
    OXTITLEPREFIX_3: ''
    OXTITLESUFFIX: 'online kaufen'
    OXTITLESUFFIX_1: 'purchase online'
    OXTITLESUFFIX_2: ''
    OXTITLESUFFIX_3: ''
    OXSTARTTITLE: 'Originelle, witzige Geschenkideen - Lifestyle, Trends, Accessoires'
    OXSTARTTITLE_1: 'Gift Ideas - Original, Funny Presents - Lifestyle, Trends, Accessories'
    OXSTARTTITLE_2: ''
    OXSTARTTITLE_3: ''
    OXORDERSUBJECT: 'Ihre Bestellung beim Post-Partner-Shop der Deutschen Post'
    OXREGISTERSUBJECT: 'Vielen Dank für Ihre Registrierung im Post-Partner-Shop der Deutschen Post'
    OXFORGOTPWDSUBJECT: 'Ihr Passwort beim Post-Partner-Shop der Deutschen Post '
    OXSENDEDNOWSUBJECT: 'Ihre Bestellung beim Post-Partner-Shop der Deutschen Post wurde versandt'
    OXORDERSUBJECT_1: 'Your order at OXID eShop'
    OXREGISTERSUBJECT_1: 'Thank you for your registration at OXID eShop'
    OXFORGOTPWDSUBJECT_1: 'Your OXID eShop password'
    OXSENDEDNOWSUBJECT_1: 'Your OXID eSales Order has been shipped'
    OXORDERSUBJECT_2: ''
    OXREGISTERSUBJECT_2: ''
    OXFORGOTPWDSUBJECT_2: ''
    OXSENDEDNOWSUBJECT_2: ''
    OXORDERSUBJECT_3: ''
    OXREGISTERSUBJECT_3: ''
    OXFORGOTPWDSUBJECT_3: ''
    OXSENDEDNOWSUBJECT_3: ''
    OXSMTPPWD: ''
    OXCOMPANY: 'Deutsche Post'
    OXSTREET: 'Franz-Zebisch-Str. 15'
    OXZIP: '92637'
    OXCITY: Weiden
    OXCOUNTRY: Deutschland
    OXBANKNAME: Postbank
    OXBANKNUMBER: '1234567890'
    OXBANKCODE: '900 1234567'
    OXVATNUMBER: '169838187'
    OXTAXNUMBER: ''
    OXBICCODE: ''
    OXIBANNUMBER: ''
    OXFNAME: Frank
    OXLNAME: Appel
    OXTELEFON: '0800 246870'
    OXTELEFAX: '0800 246871'
    OXURL: 10.219.6.19
    OXDEFCAT: ''
    OXHRBNR: '6792'
    OXCOURT: Bonn
    OXADBUTLERID: ''
    OXAFFILINETID: ''
    OXSUPERCLICKSID: ''
    OXAFFILIWELTID: ''
    OXAFFILI24ID: ''
    OXEDITION: EE
    OXVERSION: 6.0.0
    OXSEOACTIVE: '1'
    OXSEOACTIVE_1: '1'
    OXSEOACTIVE_2: '0'
    OXSEOACTIVE_3: '0'
    PPINFOMAIL: ''
    PPINFOEARCHIV: ''
